wpSaaS Support Kit: Sysinfo is a useful plugin

One of the more efficient first steps when troubleshooting an issue is to identify what your end users setup looks like. What we mean by that is you want to know if the web hosting environment where the WordPress site has been installed, meets the minimum system requirements for running your plugin.

If it does not and you do not know that upfront – because you expected your end user to actually read the minimum system requirements page of your knowledge base – then you could spend minutes or hours troubleshooting for no reason.

We – the team at wpSaaS – has found that some web host report incorrect information through cPanel and other hosting dashboards. Some of these things are php version, mySQL version,  whether mbstring or mcrypt php extensions for encryption is active or not. While this may seem like small things to identify and correct, they are also very time consuming.

wpsaas-support-tools

There are other plugins that serve this purpose however, Sysinfo – at the time of this post – is being updated on a regular basis. You can download it for free @ https://wordpress.org/plugins/sysinfo/, we also recommend n our theme and plugin conflict guide and use phpsys info, however, it has not been updated in quite some time.

Tags:

No comments yet.

Leave a Reply